<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="02e c. 1" xml:id="02e_1" facs="NO_IMAGE.jpg" />Tu mmi dicesti t'avisassi del mio andare a <placeName n="02e_1" type="0" ref="#716">Vingnone</placeName> sechondo trovassi il<lb />
               chammino andare sichuro, perchè possi avisare l'amicho tuo. Il chammino è<lb />
               forte dubioso, per forma ch'io non mi sare' mosso, se non è ch'i'ò trovato qui<lb />
               <w n="02e_2" type="" ref="#4803" pos="s.m.">messer</w> <persName n="02e_3" type="0" ref="#2786">Filippo Chorsini</persName> e <w n="02e_2" type="" ref="#4803" pos="s.m.">messer</w> <persName n="02e_4" type="0" ref="#5637">Pazino degli Strozi</persName> <w n="02e_5" type="diritto economia politica" ref="#243" pos="s.m.">ambasciadori</w>. E <w n="02e_2" type="" ref="#4803" pos="s.m.">messer</w><lb />
               <persName n="02e_3" type="0" ref="#2786">Filippo</persName> va a <placeName n="02e_1" type="0" ref="#716">Vingnone</placeName>, e farà il chammino per le <w n="02e_6" type="" ref="#4916" pos="s.f.">montagne</w> di <placeName n="02e_7" type="0" ref="#1330">Brigha</placeName>, chè per<lb />
               altro modo nonn è chonsiglato. Penso andare cho llui. Partiremo a dì 20.<lb />
               Oramai puoti avisare l'amicho tuo chome ti pare. Dio ti guardi.<lb />
               <persName n="02e_8" type="0" ref="#5170">NICCHOLAIO di BERTOLDO</persName>, salute. Di <placeName n="02e_9" type="0" ref="#5632">Pavia</placeName>, a dì 19 di <w n="02e_10" type="calendario" ref="#4461" pos="s.m.">magio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>